<!DOCTYPE html>
<html lang="pt-br">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  <style>
    * {
      font-family: 'Times New Roman', Times, serif;

    }

    body {
      padding: 10px;
    }

    .slice {
      padding: 15px;
      background-color: #ffffff;
      border-radius: 5px;
      border: 1px solid #b4b2b2;
    }

    p {
      line-height: 0.4;
    }

    .title {
      text-align:center;
      font-weight: bold;
      padding-bottom:12px;
      font-size: 16px;
      color: #ee3838
    }

    .text-center {
      text-align: center;
    }

    .text-nickname {
      text-align: center;
      font-size: 48px;
      font-style: italic;
    }

    .center {
      display: block;
      padding-top:5rem;
      margin-left: auto;
      margin-right: auto;
      width: 50%;
    }

  </style>
</head>

<body>

  <main>

    <h1 class="text-center"> VWC - E-Sports Tournament </h1>
    <h2 class="text-nickname">
      <%= nickname %>
    </h2>
    <div class="slice">
      <div class="title">Ficha de Inscrição</div>

      <p><strong>Nome:</strong>
        <%= name %>
      </p>
      <p><strong>Data de Nascimento:</strong>
        <%= age %>
      </p>
      <p><strong>RG:</strong>
        <%= rg %>
      </p>
      <p><strong>Sexo:</strong>
        <%= gender %>
      </p>
      <p><strong>Número de Inscrição:</strong>
        <%= competitorId %>
      </p>
      <p><strong>Jogo:</strong>
        <%= game %>
      </p>
    </div>
    <div>
      <img src="<%= gameImage %>" class="center">
    </div>
  </main>
</body>

</html>